Error: "ACT! has encountered a problem and needs to close. We are sorry for the inconvenience." when installing or updating ACT!